* {
  padding: 0;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif, serif;
}
body {
  display: flex;
  align-items: center;
  min-height: 100vh;
  justify-content: center;
  background-color: #222f3d;
}
.heading {
  text-align: center;
}
h1 {
  font-size: 2rem;
  height: 2.3rem;
}
h4 {
  font-size: 1rem;
  border-bottom: solid 1px black;
}
.container {
  border: 1px solid black;
  width: 100%;
  max-width: 450px;
  padding: 28px;
  border-radius: 10px;
  margin: 10px 28px;
  background-color: white;
  box-shadow: inset -2px 2px 2px white;
}
.input_info {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 20px 0;
  column-gap: 10px;
}
.input_field {
  display: flex;
  flex-wrap: wrap;
  flex: 1 1 200px;
  padding-bottom: 8px;
}
.input_field label {
  width: 95%;
  font-size: 16px;
  font-weight: 400;
  margin: 8px 0px;
}
.input_field input {
  height: 35px;
  width: 90%;
  outline: none;
  font-size: .8rem;
  font-weight: 200;
  padding: 0 10px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
.select {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 10px;
}
.select_input{
  margin-left: 10px;
}
.select_input label{
  cursor: pointer;
}

.submit {
  display: flex;
  align-items: center;
  justify-content: center;
}
button {
  height: 40px;
  width: 40%;
  margin-top: 20px;
  border: none;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 600;
  border-radius: 20px;
  background-color: rgba(255, 166, 0, 0.726);
}
button:hover {
  background-color: orange;
  cursor: pointer;
}
p {
  text-align: center;
  margin-top: 10px;
  font-weight: 700;
  font-size: 14px;
}
p a {
  color: rgb(255, 166, 0);
}
@media screen and (max-width: 600px) {
  .container {
    min-width: 280px;
  }
  .input_field {
    margin-bottom: 12px;
    width: 100%;
  }
  .input_field:nth-child(2) {
    justify-content: space-between;
  }
  .select_input {
    display: flex;
    justify-content: space-between;
  }
  .select_input input {
    margin-right: 10px;
  }
}
